Aggiornamenti su Vocalizer per chi li volesse

Cristina Accardi
 

Salve, gente. Sapete oramai che, da quando è uscita la versione di NVDA 19.3, i drivers di Vocalizer non sono compatibili. Proprio ieri, ho contattato la Tiflotecnia e Rui Fontes mi ha risposto che stanno sistemando l'errore presente nella versione provvisoria dei drivers e che, quando avrà notizie, informerà. La versione provvisoria, tuttavia, non è presente nel sito di Vocalizer e l'ho avuta direttamente da lui. Chi la volesse, la può scaricare da https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.0.nvda-addon. Vi terrò aggiornati. Un saluto e buon Carnevale.

Cristina Accardi

Join nvda-it@groups.io to automatically receive all group messages.